Does Red Hat Enterprise Linux comply with NISPOM Chapter 8 audit requirements?

Updated -

Release Found: Red Hat Enterprise Linux 4.3 and later, Red Hat Enterprise Linux versions 5 and later

Solution

Red Hat Enterprise Linux versions 4.3 and higher provide out-of-the-box compliance with the NISPOM Chapter 8 audit requirements.

In Red Hat Enterprise Linux 5, a sample implementation can be found in /usr/share/doc/audit-*/nispom.rules

Subscriber exclusive content

A Red Hat subscription provides unlimited access to our knowledgebase of over 48,000 articles and solutions.

Current Customers and Partners

Log in for full access

Log In